---
themes_admin_themes: "Темы"
themes_admin_theme: "Тема"
themes_admin_view_site: "Просмотреть Сайт"
themes_admin_name: "Название"
themes_admin_version: "Версия"
themes_admin_description: "Описание"
themes_admin_author: "Автор"
themes_admin_author_name: "Имя автора"
themes_admin_author_email: "Электронная почта автора"
themes_admin_author_url: "Ссылка Автора"
themes_admin_homepage: "Домашняя страница"
themes_admin_bugs: "Баги"
themes_admin_license: "Лицензия"
themes_admin_activate: "Активировать"
themes_admin_information: "Информация"
themes_admin_settings: "Настройки"
themes_admin_save: "Сохранить"
themes_admin_you_have_no_themes: "У вас нет тем"
themes_admin_help_text_for_temlates_name: "Уникальное имя только в нижнем регистре."
themes_admin_error_name_empty_input: "Название должно быть буквенно-цифровое значение (от 1 симв.)"
themes_admin_template: "Шаблон"
themes_admin_type: "Тип"
themes_admin_edit: "Редактировать"
themes_admin_rename: "Переименовать"
themes_admin_duplicate: "Дублировать"
themes_admin_delete: "Удалить"
themes_admin_partial: "Частично"
themes_admin_confirmation_required: "Требуется подтверждение"
themes_admin_confirmation_required_for_template_delete: "Вы уверены, что хотите удалить этот шаблон?"
themes_admin_confirmation_required_for_partial_delete: "Вы действительно хотите удалить этот частичный шаблон?"
themes_admin_yes_iam_sure: "Да, я уверен"
themes_admin_cancel: "Отмена"
themes_admin_create: "Создать"
themes_admin_templates: "Шаблоны"
themes_admin_create_and_edit: "Создать и редактировать"
themes_admin_create_new_template: "Создать новый шаблон"
themes_admin_you_have_not_created_any_templates_yet: "Вы еще не создали ни одного шаблона!"
themes_admin_message_template_created: "Шаблон создан"
themes_admin_message_template_deleted: "Шаблон удален"
themes_admin_message_template_renamed: "Шаблон переименован"
themes_admin_message_template_duplicated: "Шаблон дублировался"
themes_admin_message_template_saved: "Шаблон сохранен"
themes_admin_message_template_was_not_created: "Шаблон не был переименован"
themes_admin_get_more_themes: "Получить больше тем"
themes_admin_active_theme: "Активная тема"
themes_admin_message_theme_settings_saved: "Настройки темы сохранены"
themes_admin_message_theme_settings_not_saved: "Настройки темы не сохранены"
themes_admin_message_partial_was_not_created: "Partial не был переименован"
themes_admin_message_partial_created: "Partial создан"
themes_admin_message_partial_saved: "Partial сохранен"
themes_admin_message_partial_deleted: "Partial удален"
themes_admin_message_partial_was_not_deleted: "Partial не удален"
themes_admin_message_partial_duplicated: "Частичный шаблон успешно дублирован"
themes_admin_message_partial_renamed: "Partial переименован "
